<resources>
    <string name="app_name">AP Chem Solutions</string>
    <string name="drawer_open">Open navigation drawer</string>
    <string name="drawer_close">Close navigation drawer</string>


    <string name="card_title">Lecture</string>
    <string name="card_button_text">Buy</string>
</resources>
